/* Browser Resets */

.slides,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flexslider {
	margin: 0;
	padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}


.flexslider .slides img {
    width: 881px;
    display: block;
    margin: 0 auto;
    border-radius: 20px;
}


/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Theme Styles */
.flexslider {
	position: relative;
}

/* Edit it if you want */
.flex-container {
	min-width: 150px;
	max-width: 100%;
}

.flexslider .slides { zoom: 1; }



/* Direction Nav */

.flex-direction-nav {
position:absolute;
right:16px;
bottom:11px;
}
/* Control Nav */
.flex-direction-nav  a.flex-next{font-size:0;width:21px;height:27px;display:block;background-position: -204px -13px;}
.flex-direction-nav  a:hover.flex-next{background-position: -204px -44px;}
.flex-direction-nav  .flex-prev {
	display:none;
}
.flex-control-paging {
    position: absolute;
    bottom: 0px;
    right: 46%;
}
.flex-control-paging li {    float: left;
    list-style-type: none;}
.flex-control-paging li a{
display:block;
    padding: 0 9px;
    background: #F4A94C;
    margin: 10px;
    font-size: 0;
    border-radius: 20px;cursor:pointer;
}
.flex-control-paging li a.flex-active {
    background: #7E5522;
    border: 2px solid #F3B76D;
    margin: 8px;}
.slider{position:relative;}
.workarea img.bg_slider{position:absolute;top:0;left:0;}
